header {
  display: flex;
  align-items: center;
  justify-content: center;
  h1 {
    font-family: "Prompt", sans-serif;
    font-weight: 700;
    margin: 1.5rem 0px;
  }
}

.content {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 20px;
}

.card {
  background-color: #000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  padding: 1rem;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  transition: all 0.3s;

  .card-img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    margin: 10px auto;

    img {
      width: auto;
      height: 100%;
    }
  }
  .card-title {
    text-align: center;
    font-weight: 700;
    margin: 0;
    p {
      margin: 0;
    }
  }
  .card-content {
    margin-top: 1rem;
    padding-left: 1rem;
    p {
      margin: 0;
      margin-bottom: 5px;
    }
  }

  &:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
      rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
      rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }
}
